### Method

# Camel FolderSummary get_hash

since: 3.6

#### Declaration [src]

    GHashTable*
    camel_folder_summary_get_hash (
      CamelFolderSummary* summary
    )

#### Description [src]

Returns hash of current stored ‘uids’ in summary, where key is ‘uid’ from the string pool, and value is 1. The returned pointer should be freed with g_hash_table_destroy().

Note: When searching for values always use uids from the string pool.

Available since: 3.6

#### Return value

Type: `GHashTable`

No description available.

The caller of the method takes ownership of the returned data container, but not the data inside it.